---

#! jobs/aim7-fs-1brd.yaml
suite: aim7
testcase: aim7
category: benchmark
perf-profile:
  delay: 15
disk: 1BRD_48G
fs: ext4
aim7:
  test: disk_rr
  load: 3000
job_origin: aim7-fs-1brd.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: validate
testbox: lkp-icl-2sp2
tbox_group: lkp-icl-2sp2
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_rr-debian-12-x86_64-20240206.cgz-98c9daf5ae6b-20240710-30051-1r3ssgh-0.yaml"
id: 946dd6fe1c80708a1ebe635c31a3d56baf923286
queuer_version: "/zday/lkp"

#! /db/releases/20240708170339/lkp-src/hosts/lkp-icl-2sp2
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 256G
nr_ssd_partitions: 4
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part3"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734100DV375AGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734200JC375AGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part1"
brand: Intel(R) Xeon(R) Gold 6338 CPU @ 2.00GHz

#! /db/releases/20240708170339/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_RAM: m
- BLK_DEV: y
- BLOCK: y
- EXT4_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:

#! /db/releases/20240708170339/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /db/releases/20240708170339/lkp-src/include/queue/cyclic
commit: 98c9daf5ae6be008f78c07b744bcff7bcc6e98da

#! /db/releases/20240708170339/lkp-src/include/testbox/lkp-icl-2sp2
netconsole_port: 6680
ucode: '0xd0003a5'
need_kconfig_hw:
- IXGBE: y

#! /db/releases/20240708170339/lkp-src/include/disk/nr_brd

#! /db/releases/20240708170339/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-07-10 07:21:05.215966490 +08:00
_rt: "/result/aim7/performance-1BRD_48G-ext4-3000-disk_rr/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da"
compiler: gcc-13
head_commit: 0b58e108042b0ed28a71cd7edf5175999955b233
base_commit: 22a40d14b572deb80c0648557f4bd502d7e83826
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240708-165740"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/aim7/performance-1BRD_48G-ext4-3000-disk_rr/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da/vmlinuz-6.10.0-rc6-00295-g98c9daf5ae6b
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_rr-debian-12-x86_64-20240206.cgz-98c9daf5ae6b-20240710-30051-1r3ssgh-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=98c9daf5ae6be008f78c07b744bcff7bcc6e98da
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240303.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-04b8076df253-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/aim7-x86_64-1-1_20240303.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20240708170339/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp2/aim7-performance-1BRD_48G-ext4-3000-disk_rr-debian-12-x86_64-20240206.cgz-98c9daf5ae6b-20240710-30051-1r3ssgh-0.cgz"
last_kernel: 6.10.0-rc5-00001-g529038146ba1
acpi_rsdp: '0x000f05b0'
repeat_to: 1

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da/vmlinuz-6.10.0-rc6-00295-g98c9daf5ae6b"
result_root: "/result/aim7/performance-1BRD_48G-ext4-3000-disk_rr/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-13/98c9daf5ae6be008f78c07b744bcff7bcc6e98da/0"
dequeue_time: 2024-07-10 07:54:17.575936632 +08:00
job_state: finished
loadavg: 294.30 159.01 60.62 1/1281 8823
start_time: '1720569349'
end_time: '1720569383'
version: "/lkp/lkp/.src-20240708-165740:fecd2be5719f:c2b626caba54"
